body{
	
	background: url('../images/bg.jpg') no-repeat center #000 !important;
	margin: 0;
	padding: 0;
}
.wrap{
 background: url("../images/gurlbg.png") no-repeat scroll 185px -2px rgba(0, 0, 0, 0);
    margin: 0 auto;
    min-height: 20px;
    width: 100%;
}
.nav{
	height: 59px;
	width: 100%;
	background: #000;

}
.nav ul{
	list-style: none;
	font-size: 31px;
    font-weight: bold;
    list-style: none outside none;
    padding-top: 20px;

}
.nav li{
	padding-left: 25px;
	display: inline-block;
}
.header-content{
	min-height: 20px;

}
.login{
	background:url('../images/login-bg.png');
	height: 212px;
	width: 365px;
	float:right;
}
.logo{
	text-align: right;
	width: 100%;
}
.news{
background: url("../images/news.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 577px;
    margin-left: -172px;
    margin-top: 71px;
    width: 835px;
}
.clear{
	clear:both;
	}
.content{
	width: 998px !important;
}
.menu{
	width: 335px;
	min-height: 20px;
	  margin-top: 71px;
}

.servers{
	width: 235px;
	height: 112px;
	background: #aa9f7f;
	border-radius: 5px;
	margin-bottom: 10px;
}
.info{
	width: 235px;
	height: 174px;
	background: #aa9f7f;
	border-radius: 5px;
}
.events{
	width: 343px;
	height: 231px;
	background: #aa9f7f;
	border-radius: 5px;
}
.wrap-info{
	float: left;
    margin: 66px 0 0 206px;
    min-height: 20px;
    width: 592px;
}
.login-wrap{
height: 119px;
    margin: 55px 0 0 45px;
    width: 291px;
    text-align: right;
}
.login-wrap input{
	background: #aa9f7f !important;
	height: 32px !important;
	border:none !important;
	width: 183px !important;

}
.input-wrap{
	float:left;
	width: 214px;
}
.log-btn{
	float:right;
}
  @media (max-width: 1366px) {
  	.wrap{
 background: url("../images/gurlbg.png") no-repeat scroll -92px -2px rgba(0, 0, 0, 0) !important;
    margin: 0 auto;
    min-height: 20px;
    width: 1348px;
    
}


  	}

  @media (min-width: 1400px) {
  	.wrap{
 background: url("../images/gurlbg.png") no-repeat scroll 185px -2px rgba(0, 0, 0, 0) !important;
    margin: 0 auto;
    min-height: 20px;
    width: 100%;
}

  	}